<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To:</th>
        <th>From:</th>
        <th>Title:</th>
        <th>Message:</th>
      </tr>
      {% if note %}
        {% for i in note %}
        <tr>
          <td>{{i.To}}</td>
          <td>{{i.From}}</td>
          <td>{{i.Title}}</td>
          <td>{{i.Message}}</td>
        </tr>
        {% endfor %}
      {% endif %}
    </table>
  </body>
</html>
